Commit a9f3d22a authored by intrigeri's avatar intrigeri

tails-installer (5.0.13+dfsg-0tails1)

Git-Dch: Ignore
parent 5f5071ce
tails-installer (5.0.13+dfsg-0tails1) devel; urgency=medium
* New upstream release:
- Fix AppData.
- Prepare deprecation of Tails Installer outside of Tails:
point to the doc and that's it (refs: Tails#16011).
This code will be enabled later by shipping a flag file
(/etc/tails-installer/deprecated-outside-of-Tails).
- Update POT and PO files.
* README.Debian: document requirement on a PolicyKit authentication agent
(#814190).
-- intrigeri <intrigeri@boum.org> Wed, 02 Jan 2019 08:28:40 +0000
tails-installer (5.0.12+dfsg-1) unstable; urgency=medium
* New upstream release:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment